<?xml version="1.0" encoding="utf-8" standalone="no"?>
<contest url="https://polygon.codeforces.com/c/46672">
    <names>
        <name language="russian" value="Когнитивные технологии 2024-2025. Третий отбор"/>
    </names>
    <statements latex-pdf-mode="obsolete">
        <statement language="russian" type="application/pdf" url="https://polygon.codeforces.com/c/46672/russian/statements.pdf"/>
    </statements>
    <problems>
        <problem index="a" url="https://polygon.codeforces.com/p5HFMvp/myav/1000-7"/>
        <problem index="b" url="https://polygon.codeforces.com/p9pEsBf/Gornak40/parse-submits"/>
        <problem index="c" url="https://polygon.codeforces.com/p78usTm/robivirt/compress-string"/>
        <problem index="d" url="https://polygon.codeforces.com/p7RHf5X/StrausKoldup/bad-santa"/>
        <problem index="e" url="https://polygon.codeforces.com/p0q68VP/Skobivan/euclid-sonata"/>
        <problem index="f" url="https://polygon.codeforces.com/p1udu3u/FynjyBath/weighted-edges-compgraph"/>
    </problems>
</contest>
